/* ===================================
		General Configuration
		© 2005-2008 ETW International
   =================================== */

window.addEvent('load', function() {
	$$('.etw_content_right input').addEvent('focus', function() {
		this.value = '';
		this.setStyle("color","#000");
		$$('.etw_content_right p').setStyle("background-color","#2b5898");
	});
	
	$$('.etw_content_right input').addEvent('blur', function() {
		this.setStyle("color","#666");
		$$('.etw_content_right p').setStyle("background-color","#505050");
	})
})

function showpage(url) {
	new Ajax(url, {
		 method: "get",
		 update: "etw_content_left",
		 onload: $("etw_content_left").setHTML('<span> Retrieving data...</span>')
		 }).request();
}

function livesearch(str) {
	var url = "/h/search.aspx";
	url = url + "?q=" + escape(str)
//	url = url + "&sid=" + Math.random()
	new Ajax(url,{
			 method: "get",
			 update: "etw_content_left",
			 onload: $("etw_content_left").setHTML('<span class="e_loading"> 数据读取中。。。</span>')
			 }).request();
}


// Create current date
var d = new Date();
var semaine = new Array("星期日", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六");
var mois = new Array("1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12");
var jour = d.getFullYear() + "年" + mois[d.getMonth()] + "月" + d.getDate() + "日，" + semaine[d.getDay()];

    function setcolor(obj)
        {
            obj.style.backgroundColor='#d0e6f0';
        }
    function selectcolor(obj)
    {
       obj.style.backgroundColor='';
    }
 